const errorMsg: any = {
    612: "612",
    614: "手机号已被注册",
    613: "密码不正确",
    621: "手机号不正确",
};
const ErrorCode = {
    getMsg(code: string | number, message: string = '') {

        let msg: string = "";
        if (errorMsg[code]) {
            msg = errorMsg[code];
            return msg;
        }
        msg = " 接口错误，错误码：" + code;
        if (message) {
            msg += "," + message
        }
        return msg;
    }
};
export default ErrorCode;